AnsweredAssumed Answered

Failure to find org.apache.xbean:xbean:jar:2.5 in https://nexus.pentaho.org/content/groups/omni/

Question asked by Safouan ES-SEBBAR on May 14, 2019

Hi, I have a problem with using the FastJsonInput Step, I got the following error , any clues plz ? : [ERROR] Failed to execute goal on project FastJsonInput: Could not resolve dependencies for project com.trail2peak.pdi:FastJsonInput:jar:1.0.0: Failure to find org.apache.xbean:xbean:jar:2.5 in https://nexus.pentaho.org/content/groups/omni/

Outcomes